uuid: 0c072b65-334e-4f12-80d5-28a9c273dafe
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_event
id: node.ct_event.promote
field_name: promote
entity_type: node
bundle: ct_event
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
